= content_for :title do
  = 'Editing comment'

= render 'form', comment: @comment, url: post_comment_path(@post, @comment)

hr

.d-flex
  = link_to 'Back', @post, class: 'btn btn-outline-primary me-2'
